MediaWiki:Common.css: различия между версиями

Материал из Синяя Энциклопедии
Перейти к навигации Перейти к поиску
Полностью удалено содержимое страницы
Метка: очистка
Нет описания правки
 
Строка 1: Строка 1:
/* Точки * * * */


  ul {
    list-style-image: url(/w/skins/Vector/resources/skins.vector.styles.legacy/images/bullet-icon-white.png);
  }
 
  figure[typeof~="mw:File/Thumb"], figure[typeof~="mw:File/Frame"] {
    color: var(--color-base,#b9b9b9);
  }
a[href$=":Bloomstorm"] {
color: #ff0000;
font-weight: bold;
}
a[href$="/Bloomstorm"] {
color: #ff0000;
font-weight: bold;
}
a[href*="Bloomstorm"] {
color: #ff0000;
font-weight: bold;
}
a[href*="Старлайт"] {
color: #EEBDF5;
font-weight: bold;
}
a[href*="Hsancore3"] {
color: #F5BB70;
font-weight: bold;
}
a[href*="MediaWiki default"] {
color: #BA00F5;
font-weight: bold;
}
div.type-blue {
    background: #000 url(https://bloomstorm.su/w/images/3/35/Articletype_blue.png) no-repeat;
}
div.type-idle {
    background: #000 url(https://bloomstorm.su/w/images/c/c4/Articletype_idle.png) no-repeat;
}
div#ma-article-type {
    border-bottom: 1px solid #444444;
    background-position: top left;
    text-align: right;
    padding-top: 1em;
    padding-right: 1em;
    min-height: 55px;
    max-height: 55px;
    font-size: large;
    font-variant: small-caps;
}

Текущая версия от 10:22, 12 августа 2026

/* Точки * * * */

  ul {
    list-style-image: url(/w/skins/Vector/resources/skins.vector.styles.legacy/images/bullet-icon-white.png);
  }
  
  figure[typeof~="mw:File/Thumb"], figure[typeof~="mw:File/Frame"] {
    color: var(--color-base,#b9b9b9);
  }


a[href$=":Bloomstorm"] {
	color: #ff0000;
	font-weight: bold;
	
}
a[href$="/Bloomstorm"] {
	color: #ff0000;
	font-weight: bold;
}

a[href*="Bloomstorm"] {
	color: #ff0000;
	font-weight: bold;
}

a[href*="Старлайт"] {
	color: #EEBDF5;
	font-weight: bold;
}

a[href*="Hsancore3"] {
	color: #F5BB70;	
	font-weight: bold;
}

a[href*="MediaWiki default"] {
	color: #BA00F5;	
	font-weight: bold;
}


div.type-blue {
    background: #000 url(https://bloomstorm.su/w/images/3/35/Articletype_blue.png) no-repeat;
}

div.type-idle {
    background: #000 url(https://bloomstorm.su/w/images/c/c4/Articletype_idle.png) no-repeat;
}

div#ma-article-type {
    border-bottom: 1px solid #444444;
    background-position: top left;
    text-align: right;
    padding-top: 1em;
    padding-right: 1em;
    min-height: 55px;
    max-height: 55px;
    font-size: large;
    font-variant: small-caps;
}